[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

upgrading to python 2.3 (fc1 dev) breaks some packages



https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=114059

it breaks yum and cups and propably more programmes

-- 
lupus  (Kristof Vansant Belgium)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]